Subject: [Fot] Sonoma race video

From: DAVE HOGYE via Fot <[email-masked]>
Date: Thu, 17 Oct 2019 16:34:13 -0700 (PDT)

--===============2067820989052982161==
	boundary="----=_Part_107976_1558691985.1571355254297"

------=_Part_107976_1558691985.1571355254297
Content-Transfer-Encoding: 7bit

Hello Friends,
Attached is the race video from a couple weekends ago. 
I was really ringing the car out to keep position.  Although the Alfa got close a number of times, I had a solid third place until I encountered a Lotus 11 running in 29th, just before the final lap. 
Please enjoy.
Dave H.
https://www.youtube.com/watch?v=hjOuAssByf4&t=30s
------=_Part_107976_1558691985.1571355254297
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Hello Friends,
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Attached is the race video from a couple weekends ago.&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I was really ringing the car out to keep position.&nbsp; Although the Alfa got close a number of times, I had a solid third place until I encountered a Lotus 11 running in 29th, just before the final lap.&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Please enjoy.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Dave H.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <a href="https://www.youtube.com/watch?v=hjOuAssByf4&amp;t=30s">https://www.youtube.com/watch?v=hjOuAssByf4&amp;t=30s</a>
  </div> 
 </body>
</html>
------=_Part_107976_1558691985.1571355254297--

--===============2067820989052982161==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============2067820989052982161==--